@charset "utf-8";

.page__mv {
	background: linear-gradient(to left, #003288 0%, #0579cc 85%, #057ccf 100%);
	height: 180px;
	margin-top: 65px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
}

.page__mv {
	overflow: hidden;
}

.page__mv::before {
	content: "";
	display: block;
	position: absolute;
	width: 110px;
	height: 700px;
	bottom: 0;
	left: 0px;
	background-color: #003288;
	transform-origin: bottom left;
	z-index: 0;
	transform: skewX(-27deg) translateX(-100%);
}

.page__mv::after {
	content: "";
	display: block;
	position: absolute;
	width: 110px;
	height: 700px;
	bottom: 0;
	left: 0px;
	background-color: #007ccf;
	transform-origin: bottom left;
	z-index: 0;
	transform: skewX(-27deg);
}

.section__title span:first-child::after {
	position: absolute;
	color: transparent;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	-webkit-text-stroke: 0px;
	font-size: 90px;
	font-weight: 700;
	-webkit-text-stroke: 1px #fff;
	font-family: Oswald, sans-serif;
}



.section__title span:first-child {
	color: #fff;
}

.section__title span:last-child {
	color: #fff;
}

.breadcrumb {
	width: 100%;
	display: block;
	bottom: 8px;
	margin: 0 auto;
	max-width: 1160px;
	padding-left: 10px;
	padding-bottom: 8px;
	margin-top: 10px;
}

.breadcrumb__list {
	display: flex;
	gap: 10px;
	margin: 0 auto;
	align-items: center;
	flex-wrap: wrap;
}

.breadcrumb__list:before {
	content: "";
	display: block;
	background-image: url(../img/common/icon-home--black.svg);
	background-size: contain;
	background-repeat: no-repeat;
	width: 15px;
	height: 12px;
	object-fit: contain;
	position: relative;
	top: 2px;
}

.breadcrumb__item, .breadcrumb__item a {
	position: relative;
	color: var(--black);
	font-size: .75rem;
	line-height: 1.42;
	text-decoration: underline;
	text-underline-offset: 2px;
}

.breadcrumb__item, .breadcrumb__item a {
	position: relative;
	color: var(--black);
	font-size: .75rem;
	line-height: 1.42;
	text-decoration: underline;
	text-underline-offset: 2px;
}

.breadcrumb__item:not(:first-child):before {
	content: "";
	display: block;
	width: 7px;
	height: 8px;
	background-image: url(../img/common/breadcrumb-arrow.svg);
	background-size: contain;
	background-repeat: no-repeat;
	margin-right: 5px;
	position: relative;
	top: 1px;
}

.breadcrumb__item {
	display: flex;
	align-items: center;
}


@media (max-width: 1200px) {}

@media (min-width: 768px) {
	.page__mv {
		height: 470px;
		width: 90%;
		margin-left: auto;
	}

	.page__mv::before {
		transform: skewX(-27deg) translateX(0);
		z-index: 1;
	}

	.page__mv::after {
		left: 110px;
		z-index: 1;
	}

	.pc-left-line {
		display: block;
		width: 30vw;
		position: absolute;
		top: 0;
		left: 0;
		height: 100%;
		background-color: #fff;
		z-index: 0;
		transform: skewX(-27deg) translateX(-50%);
	}

	.page__title {
		position: relative;
		z-index: 2;
	}

	.page__title span:first-child::after {
		font-size: 200px;
	}


}

@media (min-width: 1000px) {}

@media (max-width: 1050px) {}

@media (orientation: landscape) {}
}